RubyGems Navigation menu

uppmax-gadget 0.1.0

Gadgets for UPPMAX users

Gemfile
          gem 'uppmax-gadget', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install uppmax-gadget
  
  
  
  
  
  
  

Authors:

  • Shintaro Katayama

Owners:

Total downloads 745

For this version 745

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - August 20, 2012 (5.5 KB)

Runtime Dependencies: